@import url('../componentes/Font-Awesome/web-fonts-with-css/css/fontawesome-all.min.css');
@import url('https://fonts.googleapis.com/css?family=Oxygen:300,400,700&display=swap');
*{
    font-family: 'Oxygen', sans-serif;
}
img{
    max-width: 100%;
}

header{
    background: url(../images/fondo-header.png) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: fixed;
    top:0;
    left:0;
    width: 100%;
    z-index: 10;
   
}


footer{
    background: url(../images/fotter.png) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    display: block;
    width: 100%;
    margin: 0;
    color: #FFFFFF;
     position: absolute;
  width: 100%;
}
footer .container{    height: 78px;}
footer img{
    height: 80px;
}


/* amarillo: #FFD300 */

header .logo{
    height: 84px;
}
header .redes{
    text-align: center;
}
header .redes a{
    display: inline-block;
    background: #FFFFFF;
    color: #A9006B;
    width: 28px;
    height: 28px;
    padding: 2px;
    text-align: center;
    border-radius: 5em;
    transition:0.5s;
}
header .redes a:hover{
    background: #FFD300;
        transition:0.5s;

}

header .contacto{
    text-align: left;
    color:#FFFFFF;
    font-size: 12px;
}
header .contacto a{
    text-align: left;
    color:#FFFFFF;
    font-size: 12px;
    display: block;
     transition:0.5;
}
header .contacto a i{
    display: inline-block;
    background: #FFFFFF;
    color: #A9006B;
    width: 20px;
    height:20px;
    padding: 5px;
    text-align: center;
    border-radius: 5em; 
    font-size: 10px;
    margin-top:5px;
    transition:0.5s;
}
header .contacto a:hover{
    color:#FFD300;
    text-decoration:none;
     transition:0.5s;
}
header .contacto a:hover i{
    background: #FFD300;
}

header .container{
    position: relative;
}

header nav{
    background: #FFFFFF;
    position: absolute;
    top: 100%;
    right: 0;
    width: calc(100% - 180px);
    margin:0;
    padding: 0;
    margin-right: 15px;
    border-radius: 0 0 20px 20px;
    -webkit-box-shadow: 0 5px  5px 0 rgba(0,0,0,0.4);
    box-shadow: 0 5px  5px 0 rgba(0,0,0,0.4);
}
header nav ul{
    list-style: none;
    display: table;
    width:100%; 
    margin:0;
    padding: 0;
}
header nav ul li{
    display: table-cell;
    margin:0;
    padding: 0;
    position: relative;
}
header nav ul li a{
    display: block;
    padding: 10px;
    text-align: center;
    color: #A9006B;
    font-weight: 300;
    font-size: 14px;
    transition:0.5s;
}
header nav ul li a:hover{
    color: #FFD300;
    text-decoration: none;
    transition:0.5s;
}
header nav ul li::before{
    content: "";
    position: absolute;
    width: 1px ;
    background: #FFD300;
    height: 20px;
    top: 50%;
    margin-top: -10px;
}
header nav ul li:first-child::before{
    display: none;
}

.slider-home{
    margin-top: 60px;
    position: relative;
    z-index: 0;
}
.slider-home .carousel-caption{
    left: 50%;
    bottom: 30%;
}
.slider-home .carousel-caption h5{
    color: #FFD300;
    font-size: 45px;
    text-align: right;
    display: block;
    font-weight: 700;
}
.slider-home .carousel-item{
    height: 460px;
    background: no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.slider-home .carousel-item::before{
    content: "";
    position: absolute;
    background: rgba(0,0,0,0.4);
    width: 100%;
    height: 100%;
    top:0;
    left: 0;
    z-index:1;
}
.slider-home  .carousel-indicators li{
    width: 13px;
    height: 13px;
    border-radius: 5em;
    padding: 0;
    overflow: hidden;
    border:0;
}
.carousel-indicators .active{
    background: #FFD300;
}

.barrasolicitud{
    background: #FFD300;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #A9006B;
    font-size: 11px;
}
.barrasolicitud .form-group{
    margin-bottom: 5px;
}
.barrasolicitud .form-control{
    border:0;
    border-radius: 0.5em;
    font-size: 13px;
    font-weight: 300;
    color: #A9006B;
    padding: 2px;
    padding-left: 35px;
}
.barrasolicitud .margin{
    margin-top: 10px;
}
.barrasolicitud button{
    display: inline-block;
    width: 70px;
    height: 70px;
    background: #A9006B;
    border:0;
    font-size: 12px;
    color: #FFFFFF;
    border-radius: 5em;
    border:1px solid #FFD300;
    cursor: pointer;
    font-weight: 700;

}
.barrasolicitud button:hover{
    border-color: #A9006B;
    background: #FFFFFF;
    color: #A9006B;
}
.acepto{
    margin-top: 5px;
    color: #A9006B;
    font-size: 11px;
}
.acepto span{
    cursor: pointer;
}
.acepto span:hover{
    text-decoration: underline;
}
.modal-title{
    color: #A9006B;
}

.form-barra{
    position: relative;
}
.form-barra .form-control{
    padding-left: 35px;
}
.form-barra img{
    position: absolute;
    margin-top: 3px;

}

.padding-content{
    padding-top: 60px;
    padding-bottom: 30px;   
}
.padd_gracias{
      padding-top: 60px;
        padding-bottom: 60px;
}
.titulo-left{
    color: #A9006B;
    font-size: 35px;
    font-weight: 300;
    position: relative;
    margin-bottom: 30px;
}

.titulo-left::before{
    content:"";
    position: absolute;
    width: 80px;
    height: 2px;
    background: #FFD300;
    left: 0;
    bottom: -15px;
}
.titulo-left.before-blanco::before{
    background: #FFFFFF;
}
.planes{    margin-top: 3%;border-top: 5px solid #C958F8;
}
.planes .col-2 p{color:#C958F8;}
.planes .col-6{padding-top: 41px;    padding-right: 0;}
.tright{text-align:right;color:#C958F8;font-size: 19px;    margin-bottom: 7px;}
.tleft{text-align:left;color:#C958F8;font-size: 19px;    margin-bottom: 7px;}
.textright{text-align: right;
    /*background: #ebe1f0;*/
    padding: 13px;
   
    color: #85847f;
    font-weight: 300;
    font-size: 19px;
    line-height: 1.5;}
.textleft{text-align:left;/*background: #ebe1f0;*/padding: 13px;color:#85847f; font-weight: 300;
    font-size: 19px;
    line-height: 1.5;}

.planes h3{color:#C958F8;font-weight: 100;}
.planes .planleft{text-align:left;}
.planes .planright{text-align:right;}
.planes span{color:#C958F8;    font-weight: 100;}
.logos_redes{padding:0;}
.logos_redes img{width:45px;}
.titulo-left.before-blanco::before {
    content: "";
    position: absolute;
    width: 80px;
    height: 2px;
    background: #A9006B!important;
    left: 0;
    bottom: -15px;
}
.titulo-center{
    color: #A9006B;
    font-size: 35px;
    font-weight: 300;
    position: relative;
    margin-bottom: 30px;
    text-align: center;
}

.titulo-center::before{
    content:"";
    position: absolute;
    width: 80px;
    height: 2px;
    background: #FFD300;
    left: 50%;
    margin-left:-40px;
    bottom: -15px;
}
.color-blanco{
    color: #FFFFFF;
}

.descripcion{
    font-weight: 300;
    font-size: 19px;
    text-align: justify;
    color:#85847f;
}
.descripcion.color-blanco{padding-bottom: 5%;}
.descripcion strong{
    color: #A9006B;
}

.btn-rosa{
    background: #A9006B;
    border-color: #A9006B;
    color: #FFFFFF;
}
.btn-rosa:hover{
    background: #FFD300;
    color: #A9006B;
}

.fondo-fixed{
    background: no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-top: 50px;
  /*padding-bottom: 50px;*/
}



.caja-foto{
    background: no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
   height: 230px;
   display: block;
   position: relative;
}
.caja-foto .caption{
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.7);
    text-align: center;
    padding-top: 70px;
    color: #A9006B;
    font-size: 50px;
    opacity: 0;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
    -moz-transform: scale(0);
    -webkit-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}
.caja-foto:hover .caption{
    opacity: 1;
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.logo-digital{
    width: 300px;
    height: 300px;
    display: inline-block;
    padding: 20px;
    border-radius: 10em;
    padding-top: 50px;
    -webkit-box-shadow: 5px 5px 4px 0 rgba(169,0,107,0.5);
    box-shadow: 5px 5px 4px 0 rgba(169,0,107,0.5);
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}
.logo-digital:hover{
    background: #f9abdc;
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}
.logo-digital img{
    max-height: 200px;
}

.border-amarillo{
    border-bottom: 10px solid #FFD300; 
}
.border-rosa{
    border-bottom: 10px solid #A9006B; 
        padding-bottom: 5%;
}

.contacto-derecha{
    display: block;
    position: relative;
    margin:40px;
    text-decoration: none;
}
.contacto-derecha .imagen{
    position: absolute;
    margin-top: -30px;
    right: 0;
    background: #FFD300;
    color: #A9006B;
    width: 90px;
    height: 90px;
    border-radius: 10em;
    text-align: center;
    font-size: 58px;
    -webkit-box-shadow: 5px 5px 4px 0 rgba(169,0,107,0.5);
    box-shadow: 5px 5px 4px 0 rgba(169,0,107,0.5);
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;

}
.contacto-derecha .texto{
    display:block;
    margin-top: 20px;
    text-align: center;
    padding-right: 70px;
    background: #FFD300;
    padding: 5px;
    margin-right: 30px;
    color: #A9006B;
    font-size: 18px;
    border-radius:5em;
    -webkit-box-shadow: 5px 5px 4px 0 rgba(169,0,107,0.5);
    box-shadow: 5px 5px 4px 0 rgba(169,0,107,0.5);
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}
.contacto-izquierda{
    display: block;
    position: relative;
    margin:40px;
    text-decoration: none;
}
.contacto-izquierda .imagen{
    position: absolute;
        cursor: pointer;
    margin-top: -30px;
    left: 0;
    background: #FFD300;
    color: #A9006B;
    width: 90px;
    height: 90px;
    padding-top: 10px;
    border-radius: 10em;
    text-align: center;
    font-size: 50px;
    -webkit-box-shadow: -5px 5px 4px 0 rgba(169,0,107,0.5);
    box-shadow: -5px 5px 4px 0 rgba(169,0,107,0.5);
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}
.contacto-izquierda .texto{
    display:block;
        cursor: pointer;
    margin-top: 20px;
    text-align: center;
    padding-left: 70px;
    background: #FFD300;
    padding: 5px;
    margin-left: 30px;
    color: #A9006B;
    font-size: 18px;
    border-radius:5em;
    -webkit-box-shadow: -5px 5px 4px 0 rgba(169,0,107,0.5);
    box-shadow: -5px 5px 4px 0 rgba(169,0,107,0.5);
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}

.contacto-izquierda:hover .imagen,.contacto-izquierda:hover .texto,.contacto-derecha:hover .imagen,.contacto-derecha:hover .texto{
    background: #A9006B;
    color: #FFD300;
    text-decoration: none;
}
.contacto-izquierda:hover,.contacto-derecha:hover{
    text-decoration: none;
}

.form-contacto .form-control{
    border-color: #FFD300;
    resize: none;
    color: #666666;
}

.form-contacto select.form-control{
    text-indent: 30px;
    padding-left: 2px;
}

.popup-image{
    position: fixed;
    left: 0;
    top:0;
    width: 100%;
    height: 100%; 
    display: none;
    background: rgba(0,0,0,0.8);
    z-index: 20;
}

.popup-image .table{
    width: 100%;
    display: table;
    
   
}
.popup-image .table div{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.popup-image .table div img{
    max-width: 90%;
    max-height: 90%;
    display: inline-block;
}
.popup-image .close-popup{
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 50px;
    color: #A9006B;
    z-index:20;
}
.popup-image .close-popup:hover{
    color: #FFD300;
    
}
.padd_gracias1{
    padding-top:90px;
    padding-bottom:90px;
}
.top{
    width: 40px;
    height: 40px;
    position: fixed;
    bottom:40px;
    right: 20px;
    font-size: 40px;
    color: #A9006B;
}
.top i{
    color: #A9006B;
    text-shadow: 0 0 5px #FFD300;
}
.top:hover{
    color: #FFD300;
}

.caja-contenido{
 margin-top: 80px;
 display:block;
}

.titulo-amarillo{
    font-size: 40px;
    color:#FFD300;
    font-weight: 700;
}           

.texto-rosa{
    color:#A9006B;
    font-size:25px;
}

.menu-responsive{
    display: none;
    background:#A9006B;
    position: absolute;
    bottom:0;
    left: 0;
    width: 100%;
    text-align: center;
    padding: 10px;
    color:#FFFFFF;
}
.menu-responsive a{
    color: #FFFFFF;
}
.menu-responsive .redes-responsive{
    margin-top: 10px;
}
.menu-responsive .redes-responsive a{
    display: inline-block;
    width: 25px;
    height: 25px;
    background: #FFFFFF;
    color: #A9006B;
    border-radius: 5em;
}
.btn-menu{
    display: block;
    color: #FFFFFF;
    font-size: 20px;
    text-align: right;
    color:#FFFFFF!important;
}
.btn-menu-close{
    display: none;
    font-size: 20px;
    text-align: right;
    color:#A9006B!important;
    padding: 10px;
}

.contacto-responsive a{
    display: block;
}



@media screen and (max-width:991px) {
    
    .fondo-fixed img{
        max-width: 200px;
    }

    .logo-digital{
        width: 200px;
        height: 200px;
    }
    .logo-digital img{
        max-height: 120px;
    }

    .titulo-left{
       text-align: center;
    }
    
    .titulo-left::before{
        left: 50%;
        margin-left: -40px;
    }

    .menu-responsive{
        display: block;
    }

    .btn-menu-close{
        display: block;
    }

    header nav{
        display: none;
        position: fixed;
        right: 0;
        top:0;
        width: 250px;
        height: 100%;
        margin:0;
        border-radius:0;
        overflow: hidden;
    }
    header nav ul,    header nav ul li{
        display: block;
    }
    header nav ul li a{
        border-bottom: 1px solid #CCCCCC; 

    }
    .slider-home .carousel-caption{
        left:0;
        bottom: 90px;
        text-align: center;
        right: 0;
    }
    .slider-home .carousel-caption h5{
        text-align: center;
        padding: 20px;
        font-size: 40px;
    }
    .contacto-derecha .texto{
        font-size: 16px;
    }
    .contacto-derecha .imagen{
        width: 60px;
        height: 60px;
        margin-top: -15px;
        font-size: 40px;
    }
    .contacto-izquierda .texto{
        font-size: 16px;
    }
    .contacto-izquierda .imagen{
        width: 60px;
        height: 60px;
        margin-top: -15px;
        font-size: 40px;
        padding-top: 2px;
    }
}
@media screen and (max-width:991px) {
    .caja-foto{
        height: 180px;
    }
}
@media (min-width: 1400px){
    footer {
       
    }
}
@media screen and (max-width:500px) {
    .caja-foto{
        height: 180px;
    }
    .contacto-izquierda .texto{
        font-size: 12px;
    }
    .contacto-derecha .texto{
        font-size: 12px;
    }
    .carousel-control-next, .carousel-control-prev{
        display: none;
    }
    .respon_logo{display:none;}
    .parr_left{margin-top: 12%;}
    .det_footer{padding-left:0!important;}
}